
<!--
Copyright 2018 Province of British Columbia

Licensed under the Apache License, Version 2.0 (the "License");
you may not use this file except in compliance with the License.
You may obtain a copy of the License at

http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS,
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
See the License for the specific language governing permissions and limitations under the License.
-->

<!-- README.md is generated from README.Rmd. Please edit that file and re-knit-->

[![img](https://img.shields.io/badge/Lifecycle-Stable-97ca00)](https://github.com/bcgov/repomountie/blob/master/doc/lifecycle-badges.md)
[![License](https://img.shields.io/badge/License-Apache%202.0-blue.svg)](https://opensource.org/licenses/Apache-2.0)

# Environmental Reporting BC - Repository List

Index of GitHub repositories administered by [Environmental Reporting
BC](http://www2.gov.bc.ca/gov/content?id=FF80E0B985F245CEA62808414D78C41B)

Environmental Reporting BC provides access to information about our
environment and how it relates to British Columbians. This information
comes in the form of indicators that examine the state and trends of
different aspects of our environment.

## Indicators

<details>

<summary><strong>Air</strong></summary>

#### [ozone-caaqs-indicator](https://github.com/bcgov/ozone-caaqs-indicator)

  - R scripts to calculate the Canadian Ambient Air Quality Standards
    (CAAQS) for Ozone for B.C. published on Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [pm25-caaqs-indicator](https://github.com/bcgov/pm25-caaqs-indicator)

  - R scripts to calculate the Canadian Ambient Air Quality Standards
    (CAAQS) for fine particulate matter (PM2.5) for B.C. published on
    Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Climate Change</strong></summary>

#### [climate-change-indicators-2015](https://github.com/bcgov/climate-change-indicators-2015)

  - R scripts for creating data visualizations for climate change
    indicators published on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Land & Forests</strong></summary>

#### [land-designations-indicator](https://github.com/bcgov/land-designations-indicator)

  - R scripts for an indicator on land designations that contribute to
    conservation in B.C. published on Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [protected-lands-and-waters-indicator](https://github.com/bcgov/protected-lands-and-waters-indicator)

  - R scripts for an indicator summarising protected lands and waters in
    B.C. published on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="No longer being used or supported, recommend not using an alternative option." src="https://camo.githubusercontent.com/73f703dfbb6364e386969d886c84ea4c8e794e6d/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f726574697265642e737667" title="No longer being used or supported, recommend not using an alternative option." data-canonical-src="https://assets.bcdevexchange.org/images/badges/retired.svg" style="max-width:100%;"></a>

#### [roadless-areas-indicator](https://github.com/bcgov/roadless-areas-indicator)

  - R scripts for a roads & roadless areas in B.C. indicator published
    on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [forest-management-indicators](https://github.com/bcgov/forest-management-indicators)

  - R scripts to creata data visualizations for three forest management
    indicators published on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Plants & Animals</strong></summary>

#### [invasive-species-indicator](https://github.com/bcgov/invasive-species-indicator)

  - R scripts for an indicator on status of invasive species in B.C.
    published on Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [native-species-rank-indicator](https://github.com/bcgov/native-species-rank-indicator)

  - R scripts to track rank changes in native species for Environmental
    Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="An idea being explored and shaped. Open for discussion, but may never go anywhere." src="https://camo.githubusercontent.com/f8c0101fc531ec9f6bda19c1fd845cd30c20a4ff/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f696e737069726174696f6e2e737667" title="An idea being explored and shaped. Open for discussion, but may never go anywhere." data-canonical-src="https://assets.bcdevexchange.org/images/badges/inspiration.svg" style="max-width:100%;"></a>

#### [grizzly-bear-status-indicator](https://github.com/bcgov/grizzly-bear-status-indicator)

  - R scripts for a grizzly bear status indicator for Environmental
    Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Sustainability</strong></summary>

#### [bc-population-indicator](https://github.com/bcgov/bc-population-indicator)

  - R scripts for an indicator on trends in B.C.’s population size &
    distribution published on Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [ghg-emissions-indicator](https://github.com/bcgov/ghg-emissions-indicator)

  - R scripts for a GHG emissions indicator published on Environmental
    Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [msw-disposal-indicator](https://github.com/bcgov/msw-disposal-indicator)

  - R scripts for a municipal solid waste disposal indicator published
    on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [tire-recycling-indicator](https://github.com/bcgov/tire-recycling-indicator)

  - R script for a trends in scrap tire recycling indicator publlished
    on Environmental Reporting BC
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [recycling-indicator](https://github.com/bcgov/recycling-indicator)

  - R script to summarize recycling data as part of the EPR program for
    the State of Environment Reporting
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="An idea being explored and shaped. Open for discussion, but may never go anywhere." src="https://camo.githubusercontent.com/f8c0101fc531ec9f6bda19c1fd845cd30c20a4ff/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f696e737069726174696f6e2e737667" title="An idea being explored and shaped. Open for discussion, but may never go anywhere." data-canonical-src="https://assets.bcdevexchange.org/images/badges/inspiration.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Water</strong></summary>

#### [groundwater-levels-indicator](https://github.com/bcgov/groundwater-levels-indicator)

  - R scripts for an indicator on long-term trends in groundwater levels
    in B.C. published on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [water-quality-analysis](https://github.com/bcgov/water-quality-analysis)

  - R scripts to calculate water quality trends and the water quality
    index at selected ambient monitoring stations in B.C.
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

</details>

<!--
#### [bc-population-indicator](https://github.com/bcgov/bc-population-indicator)
* R scripts for an indicator on trends in B.C.'s population size & distribution published on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [climate-change-indicators-2015](https://github.com/bcgov/climate-change-indicators-2015)
* R scripts for creating data visualizations for climate change indicators published on Environmental Reporting BC
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [ghg-emissions-indicator](https://github.com/bcgov/ghg-emissions-indicator)
* R scripts for a GHG emissions indicator published on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [groundwater-levels-indicator](https://github.com/bcgov/groundwater-levels-indicator)
* R scripts for an indicator on long-term trends in groundwater levels in B.C. published on Environmental Reporting BC
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [invasive-species-indicator](https://github.com/bcgov/invasive-species-indicator)
* R scripts for an indicator on status of invasive species in B.C. published on Environmental Reporting BC 
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [land-designations-indicator](https://github.com/bcgov/land-designations-indicator)
* R scripts for an indicator on land designations that contribute to conservation in B.C. published on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [msw-disposal-indicator](https://github.com/bcgov/msw-disposal-indicator)
* R scripts for a municipal solid waste disposal indicator published on Environmental Reporting BC
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [ozone-caaqs-indicator](https://github.com/bcgov/ozone-caaqs-indicator)
* R scripts to calculate the Canadian Ambient Air Quality Standards (CAAQS) for Ozone for B.C. published on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [pm25-caaqs-indicator](https://github.com/bcgov/pm25-caaqs-indicator)
* R scripts to calculate the Canadian Ambient Air Quality Standards (CAAQS) for fine particulate matter (PM2.5) for B.C. published on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [protected-lands-and-waters-indicator](https://github.com/bcgov/protected-lands-and-waters-indicator)
* R scripts for an indicator summarising protected lands and waters in B.C. published on Environmental Reporting BC
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="No longer being used or supported, recommend not using an alternative option." src="https://camo.githubusercontent.com/73f703dfbb6364e386969d886c84ea4c8e794e6d/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f726574697265642e737667" title="No longer being used or supported, recommend not using an alternative option." data-canonical-src="https://assets.bcdevexchange.org/images/badges/retired.svg" style="max-width:100%;"></a>


#### [tire-recycling-indicator](https://github.com/bcgov/tire-recycling-indicator)
* R script for a trends in scrap tire recycling indicator publlished on Environmental Reporting BC
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>
-->

## [R](http://www.r-project.org) & [Python](https://www.python.org/) Packages

<details>

<summary><strong>R</strong></summary>

#### [bcdata](https://github.com/bcgov/bcdata)

  - An R package for searching & retrieving data from the B.C. Data
    Catalogue
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

#### [bcgovr](https://github.com/bcgov/bcgovr)

  - An R package to automate set up and sharing of R projects in bcgov
    GitHub following bcgov guidelines
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [bcgroundwater](https://github.com/bcgov/bcgroundwater)

  - An R package to facilitate analysis and visualization of groundwater
    data from the British Columbia groundwater observation well network
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [bcmaps](https://github.com/bcgov/bcmaps)

  - An R package of map layers for British Columbia
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" alt="dev" data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [bcmapsdata](https://github.com/bcgov/bcmapsdata)

  - Map layers for British Columbia, in R for use with the bcmaps
    package
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [canwqdata](https://github.com/bcgov/canwqdata)

  - R 📦 to download 🇨🇦 open water quality data
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

#### [cccharts](https://github.com/bcgov/cccharts)

  - An R package for creating data visualizations for a set of climate
    change indicators published on Environmental Reporting BC
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="No longer being used or supported, recommend not using an alternative option." src="https://camo.githubusercontent.com/73f703dfbb6364e386969d886c84ea4c8e794e6d/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f726574697265642e737667" title="No longer being used or supported, recommend not using an alternative option." data-canonical-src="https://assets.bcdevexchange.org/images/badges/retired.svg" style="max-width:100%;"></a>

#### [envreportutils](https://github.com/bcgov/envreportutils)

  - An R package with ggplot2 themes & other functions related to
    Environmental Reporting BC work flows
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [rcaaqs](https://github.com/bcgov/rcaaqs)

  - An R package to facilitate the calculation of air quality metrics
    according to Canadian Ambient Air Quality Standards
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [rems](https://github.com/bcgov/rems)

  - An R package to access data from British Columbia’s Environmental
    Monitoring System
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

#### [wqbc](https://github.com/bcgov/wqbc)

  - An R package for water quality thresholds and index calculation for
    British Columbia
  - <a href="https://github.com/BCDevExchange/docs/blob/master/discussion/projectstates.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

#### [wqindex](https://github.com/bcgov/wqindex)

  - An R package to calculate the CCME Water Quality Index
  - <a href="https://github.com/BCDevExchange/docs/blob/master/discussion/projectstates.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

#### [ranktrends](https://github.com/bcgov/ranktrends)

  - Summarize species rankings over time based on common conservation
    ranking systems.
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="An idea being explored and shaped. Open for discussion, but may never go anywhere." src="https://camo.githubusercontent.com/f8c0101fc531ec9f6bda19c1fd845cd30c20a4ff/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f696e737069726174696f6e2e737667" title="An idea being explored and shaped. Open for discussion, but may never go anywhere." data-canonical-src="https://assets.bcdevexchange.org/images/badges/inspiration.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Python</strong></summary>

#### [designatedlands](https://github.com/bcgov/designatedlands)

  - Python script to combine conservation related spatial data from many
    sources to create a single ‘Designated Lands’ layer for British
    Columbia
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<!--
#### [bcgovr](https://github.com/bcgov/bcgovr)
* An R package to automate set up and sharing of R projects in bcgov GitHub following bcgov guidelines
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [bcgroundwater](https://github.com/bcgov/bcgroundwater)
* An R package to facilitate analysis and  visualization of groundwater data from the British Columbia groundwater observation well network 
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [bcmaps](https://github.com/bcgov/bcmaps)
* An R package of map layers for British Columbia
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" alt="dev" data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [bcmaps.rdata](https://github.com/bcgov/bcmapsdata)
* Map layers for British Columbia, in R for use with the bcmaps package
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [canwqdata](https://github.com/bcgov/canwqdata)
* R 📦 to download 🇨🇦 open water quality data
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>


#### [cccharts](https://github.com/bcgov/cccharts)
* An R package for creating data visualizations for a set of climate change indicators published on Environmental Reporting BC
* <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="No longer being used or supported, recommend not using an alternative option." src="https://camo.githubusercontent.com/73f703dfbb6364e386969d886c84ea4c8e794e6d/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f726574697265642e737667" title="No longer being used or supported, recommend not using an alternative option." data-canonical-src="https://assets.bcdevexchange.org/images/badges/retired.svg" style="max-width:100%;"></a>


#### [designatedlands](https://github.com/bcgov/designatedlands)
* Python script to combine conservation related spatial data from many sources to create a single 'Designated Lands' layer for British Columbia
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [envreportutils](https://github.com/bcgov/envreportutils)
* An R package with ggplot2 themes & other functions related to Environmental Reporting BC work flows
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [rcaaqs](https://github.com/bcgov/rcaaqs)
* An R package to facilitate the calculation of air quality metrics according to Canadian Ambient Air Quality Standards
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [rems](https://github.com/bcgov/rems)
* An R package to access data from British Columbia's Environmental Monitoring System
* <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>


#### [wqbc](https://github.com/bcgov/wqbc)
* An R package for water quality thresholds and index calculation for British Columbia
* <a href="https://github.com/BCDevExchange/docs/blob/master/discussion/projectstates.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>


#### [wqindex](https://github.com/bcgov/wqindex)
* An R package to calculate the CCME Water Quality Index
* <a href="https://github.com/BCDevExchange/docs/blob/master/discussion/projectstates.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>
-->

## Supporting & Other Analyses

<details>

<summary><strong>Interactive Data Visualizations</strong></summary>

#### [land-designations-shinyapp](https://github.com/bcgov/land-designations-shinyapp)

  - R Shiny application for interactive data visualization of land
    designations that contribute to conservation in B.C.
  - <a href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Supporting Analyses</strong></summary>

#### [bc-raster-roads](https://github.com/bcgov/bc-raster-roads)

  - R scripts for generating a raster spatial layer with length of roads
    per hectare for B.C.
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="In production, but maybe in Alpha or Beta. Intended to persist and be supported." src="https://camo.githubusercontent.com/0c7475375ad768720e6224df62e52b4a11c935e5/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f64656c69766572792e737667" title="In production, but maybe in Alpha or Beta. Intended to persist and be supported." data-canonical-src="https://assets.bcdevexchange.org/images/badges/delivery.svg" style="max-width:100%;"></a>

</details>

<details>

<summary><strong>Other Stuff</strong></summary>

#### [envreportbc-snippets](https://github.com/bcgov/envreportbc-snippets)

  - R scripts & snippets supporting Environmental Reporting BC workflows
    👩‍💻👨‍💻
  - <a id="user-content-devex-badge" href="https://github.com/BCDevExchange/assets/blob/master/README.md"><img alt="Being designed and built, but in the lab. May change, disappear, or be buggy." src="https://camo.githubusercontent.com/c3bce22787b8dbeaa857420ac823c964cbb349d2/68747470733a2f2f6173736574732e626364657665786368616e67652e6f72672f696d616765732f6261646765732f6578706c6f726174696f6e2e737667" title="Being designed and built, but in the lab. May change, disappear, or be buggy." data-canonical-src="https://assets.bcdevexchange.org/images/badges/exploration.svg" style="max-width:100%;"></a>

</details>

## Getting Help or Reporting an Issue

To report bugs/issues/feature requests, please file an
[Issue](https://github.com/bcgov/EnvReportBC/issues).

## How to Contribute

If you would like to contribute, please see our
[CONTRIBUTING](CONTRIBUTING.md) guidelines.

## License

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons Licence" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/80x15.png" /></a><br /><a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative
Commons Attribution 4.0 International License</a>.
